/*body {
	font-family: 'sf_ui';
	font-weight: 400;
	color: #5c5c5c;
	background: url('../img/pattern.png') repeat;
} */

body::before {
	content: '';
	display: block;
	background-color: rgba(255,255,255,.7);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 800;
	color: #1a181b;
}

section {
	position: relative;
	z-index: 2;
}

.btn,
[class="form-control"] {
	border-radius: 0;
	box-shadow: none;
}

label {
	color: #898989;
	font-weight: 600;
}

.px-10 {
	padding-top: 10rem;
	padding-bottom: 10rem;
}

.p-2 {
	padding: 2rem;
}

.p-4 {
	padding: 4rem;
}

.div-tb {
	display: table;
	width: 100%;
}

/* Always set the map height explicitly to define the size of the div
* element that contains the map. */
#map {
	/*height: 100%;*/
	height: 550px;
}

.btn-success {
	background-color: #7eb42c;
}

.btn-success:hover {
	background-color: #87c22e;
}

.btn-info {
	background-color: #994e63;
	border-color: #994e63;
}

.btn-info:hover {
	background-color: #01bbeb;
}

.col-center {
	float: none;
	margin: auto;
}

/* 
Navbar setting 
------------------------------------------- */
.flag {
    position: absolute;
    z-index: 3;
    /*text-align: center;*/
    left: auto;
    right: -10px;
    top: 7px;
}

.flag > li > a {
	text-decoration: none;
}

.flag img {
	width: 25px;
}

@media (max-width: 767px) {
	.flag {
		/*left: 0;*/
		top: 18px;
		right: 68px;
		width:68%;
		text-align:right;
	}

	.flag > li {
		display: inline;
		padding: 0 5px;
	}

	.nurse-detail-view .media-left{
		display:table;	
		margin: 0 auto;
	}
	.px-10 {
		padding-top:5rem;
	}
	.nurse-detail-view .mt-sm-2 {
		margin-top:0;
	}
}

/* 
Navbar setting 
------------------------------------------- */
/*.custom-nav {
	background-color: #994e63;
	border: none;
	border-radius: 0;
	min-height: 64px;
	margin-bottom: 0;
}

.custom-nav .container {
	position: relative;
}

.navbar-white .navbar-brand,
.navbar-white .navbar-brand:hover,
.navbar-white .navbar-nav>li>a {
	color: #fff;
}

.custom-nav .navbar-nav>li>a:hover,
.custom-nav .navbar-nav>.active>a,
.custom-nav .navbar-nav>.active>a:focus,
.custom-nav .navbar-nav>.active>a:hover {
	background-color: #5c5c5c;
	color: #fff;
}

.navbar-white .navbar-brand {
    height: auto;
    font-size: 36px;
    padding: 5px 15px;
    font-weight: 800;
    width: 195px;
}

@media (min-width: 768px) {
	.navbar-white .navbar-nav>li>a {
		font-size: 18px;
		padding-top: 22px;
		padding-bottom: 22px;
	}
}

@media (max-width: 991px) {
	.navbar-white .navbar-nav>li>a {
		font-size: 16px;
	}
}*/

/* 
Home page 
------------------------------------------- */
.home {
	height: calc(100vh - 128px);
	display: table;
	width: 100%;
	text-align: center;
}

.home p {
	font-size: 18px;
	padding: 1rem 0;
}

.home .btn-lg {
	font-size: 26px;
	padding: 20px 16px;
	margin-bottom: 10px;
}

.inner-cell {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

/*
Patient page 
------------------------------------------- */
.nurse {
	/*height: calc(100vh - 128px);*/
	width: 100%;
	padding: 2rem 0;
}

.nurse-box {
    max-width: 400px;
    width: 400px;
    position: absolute;
    height: calc(100% - 32px);
}

.nurse-box .media {
	background-color: #f2f2f2;
	border-radius: 3px;
	margin-top: 20px;
	padding: 15px;
}

.nurse-box .media-list {
    overflow: auto;
    height: calc(100% - 48px);
}

@media (max-width: 767px) {
	.nurse {
		height: auto;
	}

	.nurse-box {
	    position: static;
	    max-width: 100%;
	    width: 100%;
	    height: 400px;
	}

	.nurse-box .media-list {
	    overflow: auto;
	    height: calc(100% - 3rem);
	}
}

.nurse-box .media.active {
	background-color: #994e63;
	box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.35) inset;
	color: #fff;
}

.nurse-box .found {
	color: #898989;
}

.nurse-box .media.active .media-heading {
	color: inherit;
}

.nurse-box .media .media-body {
	padding-left: 1.5rem;
}

/*
nurse-location 
------------------------------------------- */
.location-map {
	margin-left: 420px;
	background-color: #fff;
	height: calc(100vh - 168px);
}

@media (max-width: 767px) {
	.location-map {
		margin-left: 0;
		height: calc(100vh - 168px);
	}
}

/*
Click on map icon go to send request page
------------------------------------------- */
.nurse-form .media {
	margin-bottom: 30px;
}

.nurse-form .media .media-body {
	padding: 1.5rem;
}

.nurse-form .media p {
	font-size: 18px;
	font-weight: 600;
}

.img-bordered {
	border: 2px solid #8a8a8a;
}

.nurse-location {
	/*height: 50vh;*/
}

@media (max-width: 767px) {
	

	.nurse-form .media-object {
		width: 100px;
	}
}


/*
Professional Page setting
------------------------------------------- */
.img-right img {
	margin: auto;
}

@media (min-width: 768px) {
	.img-right img {
	}
}


/*
Contact Page setting
------------------------------------------- */
.gray-bg {
	background-color: #5c5c5c;
}

.white-bg {
	background-color: #fff;
}

.contact-form {
	box-shadow: 0px 7px 35px 0px rgba(0, 0, 0, 0.09);
}

.contact-form .heading {
	margin-top: 0;
}

.inner-cell h3:first-child {
	margin-top: 2rem;
}

.inner-cell h3 {
	margin-top: 4rem;
}

.text-white .inner-cell,
.text-white .inner-cell h3 {
	color: #fff;
}

.contact-form .list-inline > li:nth-child(2) > a {
	color: #55acee;
}

.contact-form .list-inline > li:last-child > a {
	color: #007ab9;
}

.contact-form .list-inline > li:first-child > a {
	color: #3b5998;
}
.register-button-home {
	position: absolute;
	bottom: 70px;
	right: 0px;
	z-index: 999;
}

.register-button-home .btn{
	padding: 10px 7px;
}
/*2 jan*/

.personal-info-cs {
	margin-bottom: 10px;
	padding: 20px;
	text-align: center;
	background-color: #A49096;
	color:#fff;
}

.housnurse-div-cs {
	position: absolute;
	text-align:center;
	padding: 10px;
	left: 15px;
	top:0; bottom: 0; 
	width: 200px;
	background-color: #A49096;
	color:#fff;
}

.nurses-wraper{
background:#fff;
margin-top:40px;
}

.list-view{
	border-bottom:1px solid #f2f2f2;
	padding-bottom:15px;
}

.cart-title{
font-weight:bold;
}

.panel-default>.panel-heading {
    color: #994e63;
    background-color: #f5f5f5;
    border-color: #ddd;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
}

.list-view .btn,
.list-view .btn:hover{
	background:#994e63;
	color:#fff;
	border-color:#994e63;
}

.cart-box{
margin-bottom:10px;
}

.register-link{
margin-top:20px;
}

.price{
margin:5px 0;
}

.total-price{
margin-top:15px;
}

.nurse-list-div{
	position:relative;
}

/*Hospital in charge */
.hospital-incharge{
	padding-bottom: 50px;
}
.hospital-incharge table tr th {
	background-color: #994e63;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}

.hospital-incharge table tr td {
	font-size: 16px;
}

.about-page h3{
font-size:15px;
}

#UserAddForm  .form-control {
    border-left: none;
    border-right: none;
    border-top: none;
    border-color: #994e63;
	box-shadow:none;
     border-radius:0;
}

#UserAddForm input .caret::before {
    content: "\f13a";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}